<?
require("config.inc");
$staffID = $_GET['staffID'];
$AdminID = $_SESSION['AdminID'];
?>

<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></td><td align="right"><a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productID."');</script>";
$result = mysql_query("Select * from tbl_user where user_ID='$staffID'");
$row = mysql_fetch_array($result);

echo "<form method='POST' action='editStaffAction.php?staffID=".$staffID."'>";
echo "<center>";
echo "<table border='1' bordercolor='green'><tr><td>User ID</td><td>".$row['user_ID']."</td></tr>";
echo "<tr><td>Staff Name</td><td><input type='text' name='Sname' value=".$row['username']."></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='checkStaff.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>